body,html{width:100%;height:100%;background:#003200}body,h1,h2,h3,h4,h5,h6{
	font-family: open sans,sans-serif;
}.topnav{font-size:14px}.lead{font-size:18px;font-weight:400}.btn{
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #51691c;
	align-content: center;
	width: 300px;
	font-family: open sans,sans-serif;
	font-size: 24px;
	border-color: #51691c
}.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-primary,.btn-primary.focus,.btn-primary:focus,.btn-primary:hover{background-color:#003200;border-color:#003200}a:link{color:#fff}a:visited{color:#fff}a:hover{text-decoration:none}a:active{color:#fff}.intro-header{padding-top:300px;padding-bottom:300px;text-align:center;color:#f8f8f8;background:url(../img/intro-bg.jpg) no-repeat center center;background-size:cover}.intro-message{
	position: static;
	padding-top: 1%;
	padding-bottom: 1%;
}.intro-message>h1{margin:0;text-shadow:2px 2px 3px rgba(0,0,0,.6);font-size:5em}.intro-divider{width:400px;border-top:1px solid #f8f8f8;border-bottom:1px solid rgba(0,0,0,.2)}.intro-message>h3{text-shadow:2px 2px 3px rgba(0,0,0,.6)}@media(max-width:767px){.intro-message{padding-bottom:15%}.intro-message>h1{font-size:3em}ul.intro-social-buttons>li{display:block;margin-bottom:20px;padding:0}ul.intro-social-buttons>li:last-child{
	margin-bottom: 0;
	text-align: center;
}.intro-divider{width:100%}.intro-header{padding-top:367px!important;padding-bottom:50px;text-align:center;color:#f8f8f8;background:url(../img/intro-bg-mobile.jpg) no-repeat center center;background-size:cover}.content-section-b{padding:0 0;border-top:0 solid #e7e7e7;border-bottom:0 solid #e7e7e7}}.network-name{text-transform:uppercase;font-size:12px;font-weight:100;letter-spacing:1px}.content-section-a{padding:50px 0;background-color:#f8f8f8}.content-section-b{padding:50px 0;border-top:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7}.section-heading{margin-bottom:30px}.section-heading-spacer{float:left;width:200px;border-top:3px solid #e7e7e7}.banner{padding:100px 0;color:#f8f8f8;background:url(../img/banner-bg.jpg) no-repeat center center;background-size:cover}.banner h2{margin:0;text-shadow:2px 2px 3px rgba(0,0,0,.6);font-size:3em}.banner ul{margin-bottom:0}.banner-social-buttons{float:right;margin-top:0}@media(max-width:1199px){ul.banner-social-buttons{float:left;margin-top:15px}.intro-header{
	padding-top: 1px;
	padding-bottom: 10px;
	text-align: left;
	color: #f8f8f8;
	background: url(../img/intro-bg-mobile.jpg) no-repeat center center;
	background-size: cover
}}@media(max-width:767px){.banner h2{margin:0;text-shadow:2px 2px 3px rgba(0,0,0,.6);font-size:3em}ul.banner-social-buttons>li{display:block;margin-bottom:20px;padding:0}ul.banner-social-buttons>li:last-child{margin-bottom:0}}footer{padding:5px 0;background-color:#f8f8f8}p.copyright{
	font-size: 14px;
	margin: 15px 0 0;
	color: #FFF;
	text-align: center;
}
